## xorg-lts-transitional 5

=== debian/changelog ===
xorg-lts-transitional (3:5) trusty; urgency=low

  * Remove diversion of /usr/bin/xrandr by x11-xserver-utils-lts* (LP: #1280155)

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Fri, 14 Feb 2014 10:48:43 +0100

xorg-lts-transitional (3:4) trusty; urgency=low

  * Remove diversion of protocol.txt by xserver-common-*. (LP: #1279424)

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 13 Feb 2014 11:26:54 +0100

xorg-lts-transitional (3:3) trusty; urgency=medium

  * Make xserver-common-* Arch: all.
  * Fix (harmless) typo in geode globbing.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Feb 2014 13:49:03 +0100

xorg-lts-transitional (3:2) trusty; urgency=medium

  * Don't build the -geode transitional packages on amd64.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Feb 2014 12:39:21 +0100

xorg-lts-transitional (3:1) trusty; urgency=low

  * Initial release. (LP: #1278737)
  * Epoch set to 3 to override all previous lts-* packages.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Tue, 11 Feb 2014 10:15:52 +0100
