=== debian/control ===
Source: xorg-lts-transitional
Section: x11
Priority: optional
Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
Standards-Version: 3.9.5
Build-Depends: debhelper

Package: libdrm-dev-lts-quantal
Depends: libdrm-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
#Multi-Arch: no
Description: Transitional package for libdrm-dev
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-dev-lts-quantal
Depends: libegl1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-dev
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-dev-lts-raring
Depends: libegl1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-dev
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-dev-lts-saucy
Depends: libegl1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-dev
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-drivers-lts-quantal-dbg
Depends: libegl1-mesa-drivers-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-drivers-dbg
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-drivers-lts-quantal
Depends: libegl1-mesa-drivers
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-drivers
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-drivers-lts-raring-dbg
Depends: libegl1-mesa-drivers-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-drivers-dbg
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-drivers-lts-raring
Depends: libegl1-mesa-drivers
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-drivers
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-drivers-lts-saucy-dbg
Depends: libegl1-mesa-drivers-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-drivers-dbg
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-drivers-lts-saucy
Depends: libegl1-mesa-drivers
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-drivers
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-lts-quantal-dbg
Depends: libegl1-mesa-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-dbg
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-lts-quantal
Depends: libegl1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-lts-raring-dbg
Depends: libegl1-mesa-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-dbg
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-lts-raring
Depends: libegl1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-lts-saucy-dbg
Depends: libegl1-mesa-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-dbg
 This is used for upgrading from precise to trusty.

Package: libegl1-mesa-lts-saucy
Depends: libegl1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa
 This is used for upgrading from precise to trusty.

Package: libgbm1-lts-quantal-dbg
Depends: libgbm1-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm1-dbg
 This is used for upgrading from precise to trusty.

Package: libgbm1-lts-quantal
Depends: libgbm1
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm1
 This is used for upgrading from precise to trusty.

Package: libgbm1-lts-raring-dbg
Depends: libgbm1-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm1-dbg
 This is used for upgrading from precise to trusty.

Package: libgbm1-lts-raring
Depends: libgbm1
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm1
 This is used for upgrading from precise to trusty.

Package: libgbm1-lts-saucy-dbg
Depends: libgbm1-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm1-dbg
 This is used for upgrading from precise to trusty.

Package: libgbm1-lts-saucy
Depends: libgbm1
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm1
 This is used for upgrading from precise to trusty.

Package: libgbm-dev-lts-quantal
Depends: libgbm-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm-dev
 This is used for upgrading from precise to trusty.

Package: libgbm-dev-lts-raring
Depends: libgbm-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm-dev
 This is used for upgrading from precise to trusty.

Package: libgbm-dev-lts-saucy
Depends: libgbm-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm-dev
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-dev-lts-quantal
Depends: libgl1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dev
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-dev-lts-raring
Depends: libgl1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dev
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-dev-lts-saucy
Depends: libgl1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dev
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-dri-lts-quantal-dbg
Depends: libgl1-mesa-dri-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dri-dbg
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-dri-lts-quantal
Depends: libgl1-mesa-dri
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dri
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-dri-lts-raring-dbg
Depends: libgl1-mesa-dri-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dri-dbg
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-dri-lts-raring
Depends: libgl1-mesa-dri
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dri
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-dri-lts-saucy-dbg
Depends: libgl1-mesa-dri-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dri-dbg
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-dri-lts-saucy
Depends: libgl1-mesa-dri
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dri
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-glx-lts-quantal-dbg
Depends: libgl1-mesa-glx-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-glx-dbg
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-glx-lts-quantal
Depends: libgl1-mesa-glx
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-glx
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-glx-lts-raring-dbg
Depends: libgl1-mesa-glx-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-glx-dbg
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-glx-lts-raring
Depends: libgl1-mesa-glx
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-glx
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-glx-lts-saucy-dbg
Depends: libgl1-mesa-glx-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-glx-dbg
 This is used for upgrading from precise to trusty.

Package: libgl1-mesa-glx-lts-saucy
Depends: libgl1-mesa-glx
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-glx
 This is used for upgrading from precise to trusty.

Package: libglamor-dev-lts-saucy
Depends: libglamor-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
#Multi-Arch: no
Description: Transitional package for libglamor-dev
 This is used for upgrading from precise to trusty.

Package: libglamor-ltss0
Depends: libglamor0
Section: oldlibs
Architecture: amd64 i386
Priority: extra
#Multi-Arch: no
Description: Transitional package for libglamor0
 This is used for upgrading from precise to trusty.

Package: libglapi-mesa-lts-quantal-dbg
Depends: libglapi-mesa-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libglapi-mesa-dbg
 This is used for upgrading from precise to trusty.

Package: libglapi-mesa-lts-quantal
Depends: libglapi-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libglapi-mesa
 This is used for upgrading from precise to trusty.

Package: libglapi-mesa-lts-raring-dbg
Depends: libglapi-mesa-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libglapi-mesa-dbg
 This is used for upgrading from precise to trusty.

Package: libglapi-mesa-lts-raring
Depends: libglapi-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libglapi-mesa
 This is used for upgrading from precise to trusty.

Package: libglapi-mesa-lts-saucy-dbg
Depends: libglapi-mesa-dbg
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libglapi-mesa-dbg
 This is used for upgrading from precise to trusty.

Package: libglapi-mesa-lts-saucy
Depends: libglapi-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libglapi-mesa
 This is used for upgrading from precise to trusty.

Package: libgles1-mesa-dev-lts-quantal
Depends: libgles1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
