## xorg-lts-transitional 6

=== debian/changelog ===
xorg-lts-transitional (3:6) trusty-proposed; urgency=low

  * Add all lts-trusty packages. (LP: #1318616)

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 15 May 2014 13:29:43 +0200
