=== debian/control ===
--- 
+++ 
@@ -41,6 +41,24 @@
 Description: Transitional package for libegl1-mesa-dev
  This is used for upgrading from precise to trusty.
 
+Package: libegl1-mesa-dev-lts-trusty
+Depends: libegl1-mesa-dev
+Section: oldlibs
+Architecture: amd64 i386
+Priority: extra
+Multi-Arch: same
+Description: Transitional package for libegl1-mesa-dev
+ This is used for upgrading from precise to trusty.
+
+Package: libegl1-mesa-drivers-lts-quantal
+Depends: libegl1-mesa-drivers
+Section: oldlibs
+Architecture: amd64 i386
+Priority: extra
+Multi-Arch: same
+Description: Transitional package for libegl1-mesa-drivers
+ This is used for upgrading from precise to trusty.
+
 Package: libegl1-mesa-drivers-lts-quantal-dbg
 Depends: libegl1-mesa-drivers-dbg
 Section: oldlibs
@@ -50,7 +68,7 @@
 Description: Transitional package for libegl1-mesa-drivers-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libegl1-mesa-drivers-lts-quantal
+Package: libegl1-mesa-drivers-lts-raring
 Depends: libegl1-mesa-drivers
 Section: oldlibs
 Architecture: amd64 i386
@@ -68,7 +86,7 @@
 Description: Transitional package for libegl1-mesa-drivers-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libegl1-mesa-drivers-lts-raring
+Package: libegl1-mesa-drivers-lts-saucy
 Depends: libegl1-mesa-drivers
 Section: oldlibs
 Architecture: amd64 i386
@@ -86,13 +104,31 @@
 Description: Transitional package for libegl1-mesa-drivers-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libegl1-mesa-drivers-lts-saucy
+Package: libegl1-mesa-drivers-lts-trusty
 Depends: libegl1-mesa-drivers
 Section: oldlibs
 Architecture: amd64 i386
 Priority: extra
 Multi-Arch: same
 Description: Transitional package for libegl1-mesa-drivers
+ This is used for upgrading from precise to trusty.
+
+Package: libegl1-mesa-drivers-lts-trusty-dbg
+Depends: libegl1-mesa-drivers-dbg
+Section: oldlibs
+Architecture: amd64 i386
+Priority: extra
+Multi-Arch: same
+Description: Transitional package for libegl1-mesa-drivers-dbg
+ This is used for upgrading from precise to trusty.
+
+Package: libegl1-mesa-lts-quantal
+Depends: libegl1-mesa
+Section: oldlibs
+Architecture: amd64 i386
+Priority: extra
+Multi-Arch: same
+Description: Transitional package for libegl1-mesa
  This is used for upgrading from precise to trusty.
 
 Package: libegl1-mesa-lts-quantal-dbg
@@ -104,7 +140,7 @@
 Description: Transitional package for libegl1-mesa-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libegl1-mesa-lts-quantal
+Package: libegl1-mesa-lts-raring
 Depends: libegl1-mesa
 Section: oldlibs
 Architecture: amd64 i386
@@ -122,7 +158,7 @@
 Description: Transitional package for libegl1-mesa-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libegl1-mesa-lts-raring
+Package: libegl1-mesa-lts-saucy
 Depends: libegl1-mesa
 Section: oldlibs
 Architecture: amd64 i386
@@ -140,13 +176,31 @@
 Description: Transitional package for libegl1-mesa-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libegl1-mesa-lts-saucy
+Package: libegl1-mesa-lts-trusty
 Depends: libegl1-mesa
 Section: oldlibs
 Architecture: amd64 i386
 Priority: extra
 Multi-Arch: same
 Description: Transitional package for libegl1-mesa
+ This is used for upgrading from precise to trusty.
+
+Package: libegl1-mesa-lts-trusty-dbg
+Depends: libegl1-mesa-dbg
+Section: oldlibs
+Architecture: amd64 i386
+Priority: extra
+Multi-Arch: same
+Description: Transitional package for libegl1-mesa-dbg
+ This is used for upgrading from precise to trusty.
+
+Package: libgbm1-lts-quantal
+Depends: libgbm1
+Section: oldlibs
+Architecture: amd64 i386
+Priority: extra
+Multi-Arch: same
+Description: Transitional package for libgbm1
  This is used for upgrading from precise to trusty.
 
 Package: libgbm1-lts-quantal-dbg
@@ -158,7 +212,7 @@
 Description: Transitional package for libgbm1-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libgbm1-lts-quantal
+Package: libgbm1-lts-raring
 Depends: libgbm1
 Section: oldlibs
 Architecture: amd64 i386
@@ -176,7 +230,7 @@
 Description: Transitional package for libgbm1-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libgbm1-lts-raring
+Package: libgbm1-lts-saucy
 Depends: libgbm1
 Section: oldlibs
 Architecture: amd64 i386
@@ -194,13 +248,22 @@
 Description: Transitional package for libgbm1-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libgbm1-lts-saucy
+Package: libgbm1-lts-trusty
 Depends: libgbm1
 Section: oldlibs
 Architecture: amd64 i386
 Priority: extra
 Multi-Arch: same
 Description: Transitional package for libgbm1
+ This is used for upgrading from precise to trusty.
+
+Package: libgbm1-lts-trusty-dbg
+Depends: libgbm1-dbg
+Section: oldlibs
+Architecture: amd64 i386
+Priority: extra
+Multi-Arch: same
+Description: Transitional package for libgbm1-dbg
  This is used for upgrading from precise to trusty.
 
 Package: libgbm-dev-lts-quantal
@@ -230,6 +293,15 @@
 Description: Transitional package for libgbm-dev
  This is used for upgrading from precise to trusty.
 
+Package: libgbm-dev-lts-trusty
+Depends: libgbm-dev
+Section: oldlibs
+Architecture: amd64 i386
+Priority: extra
+Multi-Arch: same
+Description: Transitional package for libgbm-dev
+ This is used for upgrading from precise to trusty.
+
 Package: libgl1-mesa-dev-lts-quantal
 Depends: libgl1-mesa-dev
 Section: oldlibs
@@ -257,6 +329,24 @@
 Description: Transitional package for libgl1-mesa-dev
  This is used for upgrading from precise to trusty.
 
+Package: libgl1-mesa-dev-lts-trusty
+Depends: libgl1-mesa-dev
+Section: oldlibs
+Architecture: amd64 i386
+Priority: extra
+Multi-Arch: same
+Description: Transitional package for libgl1-mesa-dev
+ This is used for upgrading from precise to trusty.
+
+Package: libgl1-mesa-dri-lts-quantal
+Depends: libgl1-mesa-dri
+Section: oldlibs
+Architecture: amd64 i386
+Priority: extra
+Multi-Arch: same
+Description: Transitional package for libgl1-mesa-dri
+ This is used for upgrading from precise to trusty.
+
 Package: libgl1-mesa-dri-lts-quantal-dbg
 Depends: libgl1-mesa-dri-dbg
 Section: oldlibs
@@ -266,7 +356,7 @@
 Description: Transitional package for libgl1-mesa-dri-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libgl1-mesa-dri-lts-quantal
+Package: libgl1-mesa-dri-lts-raring
 Depends: libgl1-mesa-dri
 Section: oldlibs
 Architecture: amd64 i386
@@ -284,7 +374,7 @@
 Description: Transitional package for libgl1-mesa-dri-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libgl1-mesa-dri-lts-raring
+Package: libgl1-mesa-dri-lts-saucy
 Depends: libgl1-mesa-dri
 Section: oldlibs
 Architecture: amd64 i386
@@ -302,13 +392,31 @@
 Description: Transitional package for libgl1-mesa-dri-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libgl1-mesa-dri-lts-saucy
+Package: libgl1-mesa-dri-lts-trusty
 Depends: libgl1-mesa-dri
 Section: oldlibs
 Architecture: amd64 i386
 Priority: extra
 Multi-Arch: same
 Description: Transitional package for libgl1-mesa-dri
+ This is used for upgrading from precise to trusty.
+
+Package: libgl1-mesa-dri-lts-trusty-dbg
+Depends: libgl1-mesa-dri-dbg
+Section: oldlibs
+Architecture: amd64 i386
+Priority: extra
+Multi-Arch: same
+Description: Transitional package for libgl1-mesa-dri-dbg
+ This is used for upgrading from precise to trusty.
+
+Package: libgl1-mesa-glx-lts-quantal
+Depends: libgl1-mesa-glx
+Section: oldlibs
+Architecture: amd64 i386
+Priority: extra
+Multi-Arch: same
+Description: Transitional package for libgl1-mesa-glx
  This is used for upgrading from precise to trusty.
 
 Package: libgl1-mesa-glx-lts-quantal-dbg
@@ -320,7 +428,7 @@
 Description: Transitional package for libgl1-mesa-glx-dbg
  This is used for upgrading from precise to trusty.
 
-Package: libgl1-mesa-glx-lts-quantal
+Package: libgl1-mesa-glx-lts-raring
 Depends: libgl1-mesa-glx
 Section: oldlibs
 Architecture: amd64 i386
@@ -335,111 +443,3 @@
 Architecture: amd64 i386
 Priority: extra
 Multi-Arch: same
-Description: Transitional package for libgl1-mesa-glx-dbg
- This is used for upgrading from precise to trusty.
-
-Package: libgl1-mesa-glx-lts-raring
-Depends: libgl1-mesa-glx
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-Multi-Arch: same
-Description: Transitional package for libgl1-mesa-glx
- This is used for upgrading from precise to trusty.
-
-Package: libgl1-mesa-glx-lts-saucy-dbg
-Depends: libgl1-mesa-glx-dbg
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-Multi-Arch: same
-Description: Transitional package for libgl1-mesa-glx-dbg
- This is used for upgrading from precise to trusty.
-
-Package: libgl1-mesa-glx-lts-saucy
-Depends: libgl1-mesa-glx
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-Multi-Arch: same
-Description: Transitional package for libgl1-mesa-glx
- This is used for upgrading from precise to trusty.
-
-Package: libglamor-dev-lts-saucy
-Depends: libglamor-dev
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-#Multi-Arch: no
-Description: Transitional package for libglamor-dev
- This is used for upgrading from precise to trusty.
-
-Package: libglamor-ltss0
-Depends: libglamor0
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-#Multi-Arch: no
-Description: Transitional package for libglamor0
- This is used for upgrading from precise to trusty.
-
-Package: libglapi-mesa-lts-quantal-dbg
-Depends: libglapi-mesa-dbg
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-Multi-Arch: same
-Description: Transitional package for libglapi-mesa-dbg
- This is used for upgrading from precise to trusty.
-
-Package: libglapi-mesa-lts-quantal
-Depends: libglapi-mesa
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-Multi-Arch: same
-Description: Transitional package for libglapi-mesa
- This is used for upgrading from precise to trusty.
-
-Package: libglapi-mesa-lts-raring-dbg
-Depends: libglapi-mesa-dbg
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-Multi-Arch: same
-Description: Transitional package for libglapi-mesa-dbg
- This is used for upgrading from precise to trusty.
-
-Package: libglapi-mesa-lts-raring
-Depends: libglapi-mesa
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-Multi-Arch: same
-Description: Transitional package for libglapi-mesa
- This is used for upgrading from precise to trusty.
-
-Package: libglapi-mesa-lts-saucy-dbg
-Depends: libglapi-mesa-dbg
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-Multi-Arch: same
-Description: Transitional package for libglapi-mesa-dbg
- This is used for upgrading from precise to trusty.
-
-Package: libglapi-mesa-lts-saucy
-Depends: libglapi-mesa
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-Multi-Arch: same
-Description: Transitional package for libglapi-mesa
- This is used for upgrading from precise to trusty.
-
-Package: libgles1-mesa-dev-lts-quantal
-Depends: libgles1-mesa-dev
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-Multi-Arch: same
