## xorg-lts-transitional 7

=== debian/changelog ===
xorg-lts-transitional (3:7) xenial; urgency=medium

  * Update for xenial
    - update packages
    - update gencontrol
    - drop obsolete postinst scripts

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 19 Apr 2016 00:55:33 +0300
